[Desktop Entry]
Encoding=UTF-8
Name=Gnotski
Name[af]=gnotski
Name[eo]=Gnotskio
Name[xx]=xx
Name[zh_TW]=華容道
GenericName=GNOME Klotski Game
GenericName[af]=gnome klotski speletjie
GenericName[ar]=لعبة Gnome Klotski
GenericName[bs]=GNOME Klotski igra
GenericName[cs]=Hra GNOME Klotski
GenericName[da]=GNOME Kliotski-spil
GenericName[de]=Klotski (GNOME)
GenericName[el]=Παιχνίδι Klotski του GNOME
GenericName[eo]=Gnoma Klotski-ludo
GenericName[es]=Juego GNOME Klotski
GenericName[et]=GNOME mäng Klotski
GenericName[eu]=GNOME Klotski Jokoa
GenericName[fi]=GNOME Klotski -peli
GenericName[fr]=Jeu de Klotski pour Gnome
GenericName[he]=משחק Klotski ל-GNOME
GenericName[hu]=GNOME Klotski játék
GenericName[is]=GNOME Klotski leikur
GenericName[it]=Gioco Klotski di GNOME
GenericName[ja]=GNOME Klotskiゲーム
GenericName[lv]=GNOME Klotski Spēle
GenericName[nb]=GNOME Klotski-spill
GenericName[nl]=GNOME Klotski-spel
GenericName[nn]=Klotski-spel for GNOME
GenericName[pl]=Gra Gnome Klotski
GenericName[pt]=Jogo Klotski do GNOME
GenericName[pt_BR]=Jogo Klotski do GNOME
GenericName[ro]=Un joc Klotski pentru GNOME
GenericName[ru]=Игра GNOME (Klotski)
GenericName[sk]=Hra GNOME Klotski
GenericName[sl]=Igra Gnome Klotski
GenericName[sv]=Gnome-spelet Klotski
GenericName[tr]=GNOME Klotski Oyunu
GenericName[uk]=Гра Klotski для Gnome
GenericName[ven]=GNOME Klotski Mutambo
GenericName[vi]=Trò chơi Klotski của Gnome
GenericName[xx]=xx
GenericName[zh_CN]=GNOME Klotski 游戏
GenericName[zh_TW]=GNOME 華容道
GenericName[zu]=Gnome Klotski Umdlalo
Exec=gnotski
Terminal=false
Icon=
Type=Application
